# this file must be UTF-8 encoded
######################################################################
#
# Russian Language text and icon macros 
# -- this file contains text that is of less importance
######################################################################



######################################################################
# 'home' page
package home
######################################################################

#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_documents_ [l=ru] {документов. }
_lastupdate_ [l=ru] {Последнее обновление}
_ago_ [l=ru] {дней назад.}
_colnotbuilt_ [l=ru] {Коллекция не сформирована.}

_textpoem_ [l=ru] {<br><h2>Kia papapounamu te moana</h2>

<p>kia hora te marino,
<br>kia tere te karohirohi,
<br>kia papapounamu te moana
<p>пусть вас окружают мир и спокойствие, 
<p>пусть постоянно вы будете находиться в теплых объятиях лета, 
<br>пусть воды океана ваших путешествий будут столь же гладкими, как отполированные грани Greenstone.}  # Updated 29-Mar-2006

_textgreenstone_ [l=ru] {<p>
<i>Гринстоун</i>  - полудрагоценный камень, который (подобно этому программному обеспечению) имеет свое происхождение в Новой Зеландии. В традиционном обществе маори он был самым дорогим. Он может поглощать и удерживать <i>Вайруа,</i> являющимся духом или силой жизни, наделенный традиционными достоинствами, которые делают его вполне соответственной эмблемой для продукта общего пользования - проекта электронной библиотки. Его блеск означает милосердие; его прозрачность - честность; его крутизна - храбрость; а острый край может означать правосудие. Резная часть, используемая в качестве эмблемы программного обеспечения Электронной Библиотеки Greenstone - это <i>Пату</i>  или борцовский клуб, и  семейная реликвия одного из членов нашего проекта. В рукопашном бою его реакция очень быстра, точна, и очень закончена. Нам нравится думать, что эти качества также относятся и к нашему программному обеспечению, острый край бритвы -  <i>Пату,</i>  символ того, что мы находимся на самой кромке технологии. }  # Updated 29-Mar-2006

_textaboutgreenstone_ [l=ru] {<p>Greenstone - это комплекс программного обеспечения для создания и распространения  электронных библиотечных коллекций. Эта система обеспечивает новый способ организации информации для опубликования на компакт дисках, локальных сетях и в Интернете. Greenstone разрабатывается в рамках проекта <b>Новозеландской Электронной Библиотеки Университета Ваикато</b>, в сотрудничестве с <b>ЮНЭСКО</b> и <b>НПО Человеческая Информация</b> (Human Info). Это свободное программное обеспечение, с открытыми исходными кодами, и доступно по адресу <a href="http://greenstone.org"> http://greenstone.org</a>, на условиях стандартной общественной лицензии (GNU)</p>. 

<br>Цель программного обеспечения расширить возможности пользователей, в частности университетов, библиотек, и других учреждений общественных служб, чтобы они смогли строить собственные электронные коллекции. Электронные библиотеки радикально преобразуют способы распространения и доступа к информации в рамках партнерства ЮНЕСКО и различными учреждениях в области образования, науки и культуры во всем мире, и особенно в развивающихся странах. Мы надеемся, что это программное обеспечение даст толчок эффективному распостранению электронных библиотек для повсеместного использования информации и ее размещения для доступа широких слоев общественности. 
</p>

<p>Это программное обеспечение разработано и распространяется с августа 2000 года как продукт  международного совместного сотрудничества между тремя сторонами. 

</p>

<p>
<a href="http://nzdl.org"><b>Проект Новозеландской Электронной Библиотеки Университета Ваикато</b></a>
<br>
Программное обеспечение Greenstone выросло из этого проекта, и эта инициатива была поддержана комитетом по Связям Новозеландской Национальной Комиссии по делам ЮНЕСКО как часть вклада Новой Зеландии в программу ЮНЕСКО.
</p>

<p>
<a href="http://www.unesco.org"><img alt="UNESCO logo" src="_httpimg_/unesco.gif"
class="logo"></a>
<a href="http://www.unesco.org"><b>Организация Объединенных Наций по вопросам Образования, Науки и Культуры (ЮНЕСКО)</b></a>
<br>Распространение и доступ к информации об образовании, науке и культуре во всем мире, особенно в развивающихся странах, является основной целью ЮНЕСКО, достигающейся в рамках межправительственной Программы "Информация для Всех". Соответствующая информация и доступ к средствам Информационно-Коммуникационных Технологий, в данном контексте, являются важными инструментами.
</p>

<p>
<a href="http://humaninfo.org"><img alt="Human Info logo" src="_httpimg_/ghproj2.jpg" class="logo"></a>
<a href="http://humaninfo.org"><b>НПО Человеческая Информация, находящееся в Антверпене, Бельгия</b></a>
<br>
Этот проект работает с агентствами ООН и другими неправительственными организациями, и имеет высокую всемирную репутацию в области цифровой документации, представляющей интерес для человеческого развития, и делает ее широко-доступной и бесплатной для развивающихся стран и методом возмещения издержек для других.</p>}  # Updated 29-Mar-2006


_textdescrselcol_ [l=ru] {Выберите коллекцию}


######################################################################
# home help page
package homehelp
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_text4buts_ [l=ru] {Здесь и на домашней странице будут далее использоваться четыре кнопки}

_textnocollections_ [l=ru] {<p> В этой установке Greenstone нет доступных колекций. Чтобы добавить некоторые, Вы можете или
<ul><li>Использовать <href = "_httppagecollector _ ">Коллектор</a>, для создания простейшей коллекции
<li>или установить коллекции с компакт диск, если Вы с него устанавливаете Greenstone</ul>}  # Updated 29-Mar-2006

_text1coll_ [l=ru] {Настоящая установка Greenstone содержит 1 коллекцию}  # Updated 29-Mar-2006

_textmorecolls_ [l=ru] {Настоящая установка Greenstone содержит _1_ коллекции/й}  # Updated 29-Mar-2006

######################################################################
# external link package
package extlink
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textextlink_ [l=ru] {Внешняя ссылка}
_textlinknotfound_ [l=ru] {Внутренняя ссылка не найдена}  # Updated 27-Jan-2006

_textextlinkcontent_ [l=ru] {<p>Ссылка, которую вы выбрали, является внешней по отношению к любой из выбранных в настоящее время коллекций. Если Вы желаете пойти по этой ссылке и ваш браузер имеет доступ к сети Интернет, Вы можете <a href="_nexturl_">   далее перейти на эту страницу </a>; иначе используйте кнопку "back/назад" в вашем браузере, чтобы вернуться к предыдущему документу.}  # Updated 27-Jan-2006

_textlinknotfoundcontent_ [l=ru] {По причинам, находящимся  вне нашего контроля, внутренняя ссылка, которую Вы выбрали, не существует. Вероятно это обусловлено ошибкой в исходной коллекции. Используйте кнопку  "back"  Вашего браузера, чтобы возвратиться к предыдущему документу.}

# should have arguments of collection, collectionname and link
_foundintcontent_ [l=ru] {Ссылка на коллекцию " _2 _ " 
Ссылка, которую вы выбрали, является внешней к " _collectionname _ " коллекция (она связывается с коллекцией " _2 _ " ). Если вы желаете перейти по этой ссылке к коллекции " _2 _ ", то вы можете <a href="_httpdoc_&c=_1_&cl=_cgiargcl_&d=_3_">    идти дальше на эту страницу </a>; иначе воспользуйтесь кнопкой "back/назад" в вашем браузере, чтобы вернуться к предыдущему документу. }  # Updated 27-Jan-2006


######################################################################
# authentication page
package authen
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textGSDLtitle_ [l=ru] {Электронная библиотека Greenstone}  # Updated 29-Mar-2006

_textusername_ [l=ru] {Имя пользователя}
_textpassword_ [l=ru] {Пароль}

_textmustbelongtogroup_ [l=ru] {Обратите внимание, что Вы должны принадлежать к группе "_cgiargug_"   доступа на эту страницу.}

_textmessageinvalid_ [l=ru] {Страница котрую вы запрашиваете требует авторизации<br>
_If_(_cgiargug_,[textmustbelongtogroup_] <br>) Пожалуйста, введите Ваше имя пользователя и пароль Greenstone.}  # Updated 29-Mar-2006

_textmessagefailed_ [l=ru] {Введено неверное имя пользователя или пароль.}

_textmessagedisabled_ [l=ru] {Извините, но ваша учетная запись была заблокирована. Пожалуйста свяжитесь с веб-мастером этого сайта.}

_textmessagepermissiondenied_ [l=ru] {Извините, но вы не обладаете полномочиями достаточными для доступа к запрошенной вами странице.}

_textmessagestalekey_ [l=ru] {Ссылка, по которой вы проследовали, в настоящее время обновлена. Пожалуйста, введите пароль для доступа к запрашиваемой вами странице.}


######################################################################
# 'docs' page 
package docs
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textnodocumentation_ [l=ru] {<br>
Данная установка  Greenstone не содержит никакой документации. Это может случиться по причине: 
1. Greenstone была установлена с CD-ROM, используя параметр компактной установки. 
2. Greenstone была установлена с использованием дистрибутивов, загруженных через сеть Интернет. 
В любом случае вы можете получить документацию либо в директории docs на установочном  CD-ROM Greenstone либо на сайте <a href="http://www.greenstone.org">http://www.greenstone.org</a>.}  # Updated 29-Mar-2006

_textuserguide_ [l=ru] {Руководство пользователя}
_textinstallerguide_ [l=ru] {Руководство по инсталляции}
_textdeveloperguide_ [l=ru] {Руководство разработчика}
_textpaperguide_ [l=ru] {Руководство "От бумаги к коллекции"}  # Updated 27-Jan-2006
_textorganizerguide_ [l=ru] {Использование Органайзера}

_textgsdocstitle_ [l=ru] {Документация Greenstone}  # Updated 29-Mar-2006

######################################################################
# collectoraction
package collector
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textdefaultstructure_ [l=ru] {Структура по умолчанию}
_textmore_ [l=ru] {далее}
_textinfo_ [l=ru] {Информация о коллекции}
_textsrce_ [l=ru] {Источник данных}
_textconf_ [l=ru] {Конфигурирование коллекции}
_textbild_ [l=ru] {Создать}  # Updated 1-Feb-2006
_textview_ [l=ru] {просмотр}  # Updated 1-Feb-2006
_textdel_ [l=ru] {Удалить коллекцию}  # Updated 1-Feb-2006
_textexpt_ [l=ru] {Экспортируемая коллекция}  # Updated 1-Feb-2006

_textdownloadingfiles_ [l=ru] {Загрузка файлов...}
_textimportingcollection_ [l=ru] {Импортирование коллекции...}
_textbuildingcollection_ [l=ru] {Построение коллекции...}
_textcreatingcollection_ [l=ru] {Создание колекции...}

_textcollectorblurb_ [l=ru] {<i>Перо сильнее меча!
<br> Построение и распространение информационных коллекций требует ответственности, которую возможно Вы пожелаете отразить до начала создания коллекции. 
Существуют правовые вопросы авторского права: возможность доступа к документам не означает, что Вы имеете полное право их распространять. Есть социальные вопросы: коллекции должны соответствовать заказу сообщества, предоставившего документы.
Также имеются этические аспекты: некоторые вещи не могут быть доступны другим.
<br> Будьте очень внимательны к силе информации, используйте ее мудро.
</i>
}

_textcb1_ [l=ru] {Коллектор поможет вам формировать новые коллекции, дополнять или изменять существующие, или удалить их совсем. Для того чтобы сделать это вам придется пройти через последовательность Веб-страниц и предоставить запрашиваемую информацию. }

_textcb2_ [l=ru] {Сначала вы должны решить, что вы хотите предпринять:}
_textcnc_ [l=ru] {создать новую коллекцию}
_textwec_ [l=ru] {работать с существующей коллекцией, добавить данные или удалить.}

_textcb3_ [l=ru] {В случае создания новой или модификации существующей вам необходимо пройти через процедуру авторизации. Это защитит вас от постороннего вторжения на ваш компьютер и не позволит испортить или изменить вашу информацию. Обратите внимание: из соображений безопасности вы будете автоматически зарегистрированы, и как только период в 30 минут истекает с момента вашего вхождения, вы должны будете повторно пройти процедуру авторизации. Если это произошло - не волнуйтесь! - Вы будете снова приглашены войти и сможете продолжить с  того момента, где Вы остановились. 
}

_textcb4_ [l=ru] {Пожалуйста, введите свое имя пользователя и пароль для Greenstone и нажмите на кнопку подтверждения. }  # Updated 29-Mar-2006

_textfsc_ [l=ru] {Сначала укажите коллекцию, с которой вы хотите работать (коллекции, защищенные от записи, не будут появляться в этом списке). }

_textwtc_ [l=ru] {С выбранной коллекцией вы можете:}
_textamd_ [l=ru] {Добавить дополнительные материалы и переформировать коллекцию}
_textetc_ [l=ru] {Отредактировать файл конфигурации и построить коллекцию заново}
_textdtc_ [l=ru] {Полностью удалить коллекцию}
_textetcfcd_ [l=ru] {Экспортировать коллекцию для записи на самозапускающийся CD-ROM под управлением Windows }
_textcaec_ [l=ru] {Изменение существующей коллекции.}
_textnwec_ [l=ru] {Коллекции с возможностью записи не доступны для изменения }
_textcianc_ [l=ru] {Создание новой коллекции.}
_texttsosn_ [l=ru] {Последовательность шагов, необходимых для создания новой электронной библиотечной коллекции:}  # Updated 27-Jan-2006
_textsin_ [l=ru] {Укажите имя (и любую связанную информацию)}
_textswts_ [l=ru] {Укажите источник данных, из которых формируется коллекция}
_textatco_ [l=ru] {Корректировка опций конфигурации (только для опытных пользователей)}
_textbtc_ [l=ru] {"Построить" коллекцию (см. ниже)}
_textpvyh_ [l=ru] {С гордостью рассмотрите результат созданный вашими руками.}

_texttfsiw_ [l=ru] {Четвертый шаг - это работа вашего компьютера. В процессе "формирования" компьютер создает все индексы и собирает вместе любую другую информацию. Но сначала Вы должны определить информацию. }

_textadab_ [l=ru] {Ниже появится диаграмма, которая поможет вам проследить, на каком этапе вы находитесь. Зеленая кнопка - это та, которую вы нажимаете, чтобы продолжить  последовательность выполнения программы. По мере продвижения процесса цвет кнопки изменится на желтый. Вы можете возвратиться к предыдущей странице, нажимая на соответствующую желтую кнопку в диаграмме. }

_textwyar_ [l=ru] {Когда Вы готовы, нажмите зеленую кнопку "информация о коллекции", чтобы начать создавать вашу новую цифровую библиотечную коллекцию!}

_textcnmbs_ [l=ru] {Имя коллекции должно быть определено}
_texteambs_ [l=ru] {Адрес электронной почты должен быть указан}
_textpsea_ [l=ru] {Пожалуйста, укажите адрес эл.почты в виде: usename@domain}
_textdocmbs_ [l=ru] {Описание коллекции должно быть определено}

_textwcanc_ [l=ru] {При создании новой коллекции вы должны ввести немного предварительной информации об исходных данных. Этот процесс структурирован как ряд веб-страниц, за которыми наблюдает Коллектор. Область внизу страницы показывает Вам последовательность страниц до момента окончания процесса. }

_texttfc_ [l=ru] {Название коллекции}

_texttctiasp_ [l=ru] {Заголовок коллекции - короткая фраза, используемая всюду в электронной библиотеке, чтобы идентифицировать содержание коллекции. Пример Заголовка: "Технический отчет по проектам отдела"  и  "Библиотека гуманитарного развития" }  # Updated 27-Jan-2006

_textcea_ [l=ru] {Контактный адрес электронной почты:}

_textteas_ [l=ru] {Этот адрес электронной почты определяет первую точку контакта для коллекции. Если программное обеспечение Greenstone обнаруживает проблему, диагностическое сообщение посылают по этому адресу. Введите адрес электронной почты в его полной форме: name@domain. }  # Updated 29-Mar-2006

_textatc_ [l=ru] {О коллекции:}

_texttiasd_ [l=ru] {Это - инструкция, описывающая принципы, по которым данные были включены в коллекцию. Эта информация появляется на первой странице при представлении коллекции. }

_textypits_ [l=ru] {Ваша позиция в процессе обозначена стрелкой внизу - в этом случае на "стадии" информации коллекции. Для продолжения нажмите зеленую кнопку "source data/исходные данные". }

_srcebadsources_ [l=ru] {Один или более указанных вами источников не доступны (ниже помечены _iconcross_).
<p>Это может случиться по причине:
<ul>
<li>Файл,FTP-сайт или URL не существуют. 

<li>Сначала вы должны установить dial up соединение с вашим интернет-сервис провайдером. 
<li>Вы пробуете обратиться к URL через - систему сетевой защиты файерволл (дело обстоит так, если обычно вы должны ввести имя пользователя и пароль для доступа к сети Интернет). 
</ul>
<p>Если это - URL, который вы можете видеть в вашем браузере, то он может исходить из локальной кэш-копии. К сожалению,  локальные кэш-копии невидимы для нашего процесса зеркалирования. В этом случае мы рекомендуем, чтобы сначала вы загрузили страницы, используя ваш браузер .}  # Updated 27-Jan-2006

_textymbyco_ [l=ru] {<p> Вы можете основать Вашу коллекцию или на
<ul>
<li> Структура по умолчанию   <dl><dd> Новая коллекция может содержать документы HTML (.htm.html),  документы простого текста (.txt.text), документы MS Word (.doc), документы PDF (.pdf) или документы в формате электронной почты"m-box" (.mbx). </dd></dl>
<li> Существующая коллекция
<dl><dd> Файлы в Вашей новой коллекции должны быть точно такого же типа, как те что использованы для построения существующей коллекции. </dd> </dl>
</ul>}

_textbtco_ [l=ru] {Коллекция основана на}
_textand_ [l=ru] {Добавить новые данные}
_textad_ [l=ru] {Дополнительные данные:}

_texttftysb_ [l=ru] {<p> Файлы, которые вы укажите ниже, будут добавлены к коллекции. Удостоверьтесь, что вы не переопределяете файлы, которые находятся уже в коллекции: иначе будут включены две копии. Файлы должны быть идентифицированы  полным именем их пути, Web-страницы их абсолютным веб-адресом.
}

_textis_ [l=ru] {Входные источники:}

_textddd1_ [l=ru] {<p> Если Вы используете  file:// или ftp:// для определения файла, этот файл будет загружен.

<p>Если Вы используете http:// , это зависит от того, дает ли Вам данный URL нормальное отображение веб-страницы при использовании Вашего браузера или список файлов. Если страницу, то эта страница будет загружена - и так со всеми страницами, с которыми она имеет ссылки, и со всеми страницами, к которым они имееют связи, и т.д. - размещенных на той же странице ниже указанного адреса URL.

<p>Если Вы используете file:// или ftp:// для определения папки или директории или даете http:// URL, который вызывает список файлов, все что есть в папках и всех ее подпапках, будет включено в коллекцию.

<p> Щелкните кнопку "больше источников" , чтобы получить больше входных полей.}

_textddd2_ [l=ru] {<p> Нажмите одну из зеленых кнопок. Если вы  чувствуете себя опытным пользователем, то возможно пожелаете откорректировать параметры коллекции. В качестве альтернативы вам предлагается перейти прямо в стадию формирования. Помните, вы можете всегда повторно вопосезвратиться на раннюю стадию, щелкая по соответствующей желтой кнопке. }

_textconf1_ [l=ru] {<p> Формирование и представление вашей коллекции контролирется спецификациями хранящимися в специальном "конфигурационном файле". Опытные пользователи возможно пожелают изменить параметры конфигурации. 
<center><p><b>Если вы  чувствуете себя опытным пользователем, просто перейдите в нижнюю часть страницы.</b></center>
<p> Чтобы изменить параметры конфигурации, отредактируйте данные, которые появятся ниже. Если вы сделаете ошибку, нажмите на кнопку "Очистить", чтобы восстановить первоначальные параметры настройки. }

_textreset_ [l=ru] {Сбросить}

_textbild1_ [l=ru] {<p>Коллекция  формируется: это займет некоторое время. В строке состояния процесса формирования, отображается прогресс операции. }

_textbild2_ [l=ru] {Чтобы остановить процесс создания щелкните здесь.
<br> Коллекция, над которой Вы работаете, останется неповрежденной.}

_textstopbuild_ [l=ru] {Остановить формирование}

_textbild3_ [l=ru] {<p>  Если вы оставляете эту страницу (и не отменили процесс формирования  кнопкой "Остановить формирование"), коллекция продолжит формироваться и будет установлена после успешного завершения процесса. }

_textbuildcancelled_ [l=ru] {Отменить создание}

_textbildcancel1_ [l=ru] {Процесс создания коллекции был отменен. Используйте желтые кнопки, расположенные ниже, чтобы внести изменения в Вашу коллекцию или повторно начать процесс ее создания.}

_textbsupdate1_ [l=ru] {Статус создания обновится через 1 секунду}
_textbsupdate2_ [l=ru] {Обновление статуса построения.}
_textseconds_ [l=ru] {секунд}
_textbildsuc_ [l=ru] {Создание коллекции успешно завершено.}

_textviewbildsummary_ [l=ru] {Вы можете рассмотреть <a href="_httppagex_(bsummary)&c=_cgiargbc1dirname_" target=_top>  резюме процесса формирования</a>   этой коллекции для изучения подробностей. }

_textfailmsg11_ [l=ru] {<p>Коллекция не была построена, поскольку она не содержала никаких данных. Удостоверьтесь в том, что хотя бы один из каталогов или файлов, которые вы определили на странице  <i>исходных данных</i>, существует и имеет типы, или (в случае каталога) содержит файлы типов, обрабатываемых Greenstone.  }  # Updated 29-Mar-2006

_textfailmsg21_ [l=ru] {Коллекция не может быть построена (неудачный import.pl).}
_textblcont_ [l=ru] {Файл регистрации созданиия одержит следующую информацию:}

_texttryagain_ [l=ru] {Пожалуйста, <a href="_httppagecollector_" target=_top>перезапустите коллектор </a>и попытайтесь снова.  }

_textfailmsg31_ [l=ru] {Коллекция не была сформирована(сбой buildcol.pl).}
_textfailmsg41_ [l=ru] {Коллекция была успешно сформирована, но не была установлена.}
_textfailmsg71_ [l=ru] {Во время попытки формирования коллекции произошла неизвестная ошибка}
_textretcoll_ [l=ru] {Вернуться в коллектор}

_textdelperm_ [l=ru] {<p> Некоторые части или вся коллекция _cgiargbc1dirname_ не может быть удалена. Возможные причины: 
<ul>
<li> Greenstone не имеет разрешения на удаление директории gsdlhome_/collect/_cgiargbc1dirname_.
<br> Попробуйте вручную удалить этот каталог с вашего компьютера. }  # Updated 29-Mar-2006

_textdelinv_ [l=ru] {Коллекция _cgiargbc1dirname_ защищена или повреждена. Процесс удаления отменен. }

_textdelsuc_ [l=ru] {Коллекция _cgiargbc1dirname_ была успешно удалена.}

_textclonefail_ [l=ru] {Невозможно создать дубликат коллекции _cgiargclonecol_. Возможные причины: 
<ul>
<li> Коллекция _cgiargclonecol_ не существует
<li> Коллекция _cgiargclonecol_ не имеет файла конфигурации collect.cfg 
<li> Greenstone не имеет разрешения для чтения файла конфигурации collect.cfg </ul>}  # Updated 29-Mar-2006

_textcolerr_ [l=ru] {Ошибка коллектора.}

_texttmpfail_ [l=ru] {Произошел сбой Коллектора при чтении  или записи во временный файл или каталог. Возможные причины: 
<ul>
<li> Greenstone не имеет права доступа для чтения/записи директории _gsdlhome_/tmp. </ul>}  # Updated 29-Mar-2006

_textmkcolfail_ [l=ru] {Произошел сбой Коллектора при создании структуры папок, требуемой для новой коллекции (сбой mkcol.pl). Возможные причины: 
<ul>
<li> Greenstone не обладает правами записи в директорию _gsdlhome_/tmp. 
<li> Ошибка Рerl-скрипта mkcol.pl.
<li> Имя набрано на кириллице. 
</ul>}  # Updated 29-Mar-2006

_textnocontent_ [l=ru] {Ошибка Коллектора: не было задано никакого имени для новой коллекции. Попробуйте перезапустить Коллектор. }

_textrestart_ [l=ru] {Перезапустить Коллектор}

_textreloaderror_ [l=ru] {Произошла ошибка  при создании новой коллекции. Это, возможно, произошло из-за путаницы в кнопках "перезагрузка" и "назад" вашего браузера (пожалуйста пробуйте избежать использования этих кнопок при создании коллекции с помощью Коллектора). Рекомендуется перезапустить Коллектор. }  # Updated 27-Jan-2006

_textexptsuc_ [l=ru] {Коллекция  _cgiargbc1dirname_ была успешно экспортирована в директорию _gsdlhome_/tmp/exported\__cgiargbc1dirname_. }

_textexptfail_ [l=ru] {Сбой при экспорте коллекции _cgiargbc1dirname_. 
Это, вероятно, произошло потому, что Greenstone был установлен без необходимых компонентов поддержки функции "Экспорт коллекции". 
<ul>
<li> Если вы устанавливали Greenstone с CD-ROM, эти компоненты не будут установлены, если вы не выбрали их во время выборочной установки. Вы можете добавить, проведя повторную установку.
<li> Если вы устанавливали Greenstone с веб-дистрибутивов, то вам необходимо будет загрузить и установить дополнительный пакет, обеспечивающий работу функции экспорта. Пожалуйста, посетите сайт  <a href="http://www.greenstone.org"> http://www.greenstone.org </a> или пошлите запрос по электронной почте <a href="mailto:greenstone@cs.waikato.ac.nz">
greenstone@cs.waikato.ac.nz </a>  для получения дальнейших инструкций. }  # Updated 29-Mar-2006


######################################################################
# 'gsdl' page
package gsdl
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------


_textgreenstone1_ [l=ru] {Greenstone, комплекс программного обеспечения электронной библиотеки для создания, построения и распространения полнотекстовых коллекций. Эта система обеспечивает новый способ организации информации для опубликования на компакт дисках, локальных сетях и интернет. Обеспечение произведено в рамках проекта Новозеландской Цифровой Библиотеки Университета Ваикато, в сотрудничестве с ЮНЕСКО и НПО Человеческая Информация (Human Info). Интегрирует метаданные, полнотекстовый поиск и извлечение, поддержку многоязычия, поддержку многих общеупотребимых форматов и администрирование коллекциями. Greenstone свободное программное обеспечение, с открытыми исходными кодами, доступно по адресу <i><a href="http://greenstone.org"> http://greenstone.org </a>, на условиях <a href="http://www.gnu.org/copyleft/gpl.html">стандартной общественной лицензии</a> (GNU)</i>.}  # Updated 29-Mar-2006

_textgreenstone2_ [l=ru] {Веб-сайт Новозеландской Электронной Библиотеки  (<a href="http://nzdl.org">http://nzdl.org</a>)  содержит многочисленные примеры коллекций, которые  были созданы, используя программное обеспечение Greenstone, и которые являются доступными для свободного просмотра. Они иллюстрируют различные варианты поиска и просмотра, и включают коллекции на арабском, китайском, французском, испанском,  английском языках, а также на языке маори. Помимо этого, представлены музыкальные коллекции.}  # Updated 29-Mar-2006

_textplatformtitle_ [l=ru] {Платформа}
_textgreenstone3_ [l=ru] {Greenstone устанавливается для работы в среде Windows и в среде Unix. Дистрибутив включает готовые к использованию наборы для всех версий Windows, Linux и Mac OS X. Он также включает готовую исходную программу для системы, которая может быть откомпилирована, используя Microsoft C++ или gcc. Greenstone работает совместно с программным обеспечением, которое является также свободно распространяемым: Вебсервер Apache и язык PERL. Интерфейс пользователя использует веб-браузер: обычно навигатор Мозилла или Internet Explorer. }  # Updated 29-Mar-2006

_textgreenstone4_ [l=ru] {Множество документальных коллекций распространяются на CD-ROM, используя программное обеспечение Greenstone. Например <i>Гуманитарная  Библиотека Развития</i> (Human Development Library) содержит 1 230 публикаций. Она работает при минимальных аппаратных требованиях, что типично для развивающихся стран. К информации можно обратиться, используя процедуры поиска, просмотра тем, просмотра заголовков, просмотра организаций, просмотра списка  и беспорядочного просмотра книжных обложек. }  # Updated 29-Mar-2006

_textcustomisationtitle_ [l=ru] {Настройка}
_textgreenstone5_ [l=ru] {Greenstone специально разработаны так, чтобы быть максимально расширяемыми и настраиваемыми. Новый документ и форматы метаданных предоставляются написанием "plugins/приложений к программе" (на языке Perl). Аналогично, новые метаданные, просматривающие структуры могут быть созданы написанием "classifiers/классификаторов". Внешний вид интерфейса пользователя можно изменить, используя "макросы", написанные на простом макроязыке. Протокол Corba  позволяет агентам (например в Java) использовать все средства, связанные с коллекциями документа. Наконец, исходная программа, на C++ и Perl, является доступной для модификации. }  # Updated 29-Mar-2006

_textdocumentationtitle_ [l=ru] {Документация}
_textdocuments_ [l=ru] {Обширная документация по программному обеспечению Greenstone доступна.}  # Updated 29-Mar-2006

#_textthreedocs_ {There are three documents that explain the Greenstone system:}
#_textinstall_ {The Greenstone Digital Library Software Installer's Guide}
#_textuser_ {The Greenstone Digital Library Software User's Guide}
#_textdevelop_ {The Greenstone Digital Library Software Developer's Guide}

_textmailinglisttitle_ [l=ru] {список адресатов}
_textmailinglist_ [l=ru] {Этот список рассылки, предназначен прежде всего для обсуждения программного обеспечения электронной библиотеки Greenstone. Активные пользователи Greenstone могут подключаться к списку рассылки и к обсуждениям. Чтобы подписаться, щелкните на <a href="https://list.scms.waikato.ac.nz/mailman/listinfo/greenstone-users">https://list.scms.waikato.ac.nz/mailman/listinfo/greenstone-users</a>.
Выслать сообщение в список можно по данному адресу <a
href="mailto:greenstone-users@list.scms.waikato.ac.nz"
>greenstone-users@list.scms.waikato.ac.nz</a>.
}  # Updated 29-Mar-2006

_textbugstitle_ [l=ru] {Ошибки}
_textreport_ [l=ru] {Мы хотим быть уверены в том, что работа с нашим программным обеспечением не доставляет вам неудобств. Пожалуйста, сообщайте нам о всех выявленных в процессе работы ошибках по адресу <a href="mailto:greenstone@cs.waikato.ac.nz">greenstone@cs.waikato.ac.nz</a>}

_textgs3title_ [l=ru] {в работах}
_textgs3_ [l=ru] {В Greenstone 3  полностью переработан дизайн и инструментарий, который сохраняет все преимущества Greenstone 2 (настоящей версии). Так он является многоязычным, многоплатформенным и отличается высокой конфигурируемостью. Он включает средства данной системы и обладает обратной совместимостью.Это означает, что он может строить и вводить коллекции без их модификации. Написанный на Java, он структурирован как цепь независимых модулей, которые взаимодействуют, используя XML. Таким образом он выполнен в форме дистрибутива и может распространяться через различные сервера. Это модульное решение увеличивает гибкость и расширяемость Greenstone. Первоначальный дизайн системы изложен в документе "Дизайн Greenstone 3: Агент ориентированной динамической электронной библиотеки" ( который можно прочитать в <a href="http://www.greenstone.org/manuals/gs3design.pdf">PDF</a>).
}  # Updated 29-Mar-2006

_textcreditstitle_ [l=ru] {Кредиты}

_textwhoswho_ [l=ru] {Программное обеспечение Greenstone - продукт совместного труда множества людей. Rodger McNab и Stefan Boddie главные разработчики системы. Неоценимый вклад внесли David Bainbridge, George Buchanan, Hong Chen, Michael Dewsnip, Katherine Don, Elke Duncker, Carl Gutwin, Geoff Holmes, Dana McKay, John McPherson, Craig Nevill-Manning, Dynal Patel, Gordon Paynter, Bernhard Pfahringer, Todd Reed, Bill Rogers, John Thompson, и Stuart Yeates. Остальные члены Проекта Новозеландской Электронной Библиотеки  разработали вдохновенный дизайн всей системы: Mark Apperley, Sally Jo Cunningham, Matt Jones, Steve Jones, Te Taka Keegan, Michel Loots, Malika Mahoui, Gary Marsden, Dave Nichols и Lloyd Smith. 
Мы также выражаем свою признательность всем тем, кто трудился над созданием пакетов, попадающих под действие лицензии  GNU, и включенных в дистрибутив: MG, GDBM, PDFTOHTML, PERL, WGET, WVWARE и XLHTML. }  # Updated 29-Mar-2006

_textaboutgslong_ [l=ru] {о программном обеспечении Greenstone}  # Updated 29-Mar-2006

######################################################################
# 'users' page
package userslistusers
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textlocu_ [l=ru] {Список текущих пользователей}
_textuser_ [l=ru] {пользователь
}
_textas_ [l=ru] {состояние учетной записи}
_textgroups_ [l=ru] {группы}
_textcomment_ [l=ru] {комментарий}
_textadduser_ [l=ru] {добавление нового пользователя}
_textedituser_ [l=ru] {редактирование}
_textdeleteuser_ [l=ru] {удаление}


######################################################################
# 'users' page
package usersedituser
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------


_textedituser_ [l=ru] {Редактирование информации о пользователе}
_textadduser_ [l=ru] {Добавить нового пользователя}

_textaboutusername_ [l=ru] {Длина имени пользователя должна находиться в пределах от 2 до 30 символов. Оно может содержать буквенно-цифровые символы, знаки '.', и '_'. }

_textaboutpassword_ [l=ru] {Пароль может содержать от 3 до 8 символов. В качестве пароля могут использоваться обычные печатаемые ASCII символы. }

_textoldpass_ [l=ru] {Если данное поле пустое, то поддерживается старый пароль.}
_textenabled_ [l=ru] {разрешено}
_textdisabled_ [l=ru] {запрещено}

_textaboutgroups_ [l=ru] {Группы - список разделенный запятыми, пробелы после запятых не ставятся! }


######################################################################
# 'users' page
package usersdeleteuser
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textdeleteuser_ [l=ru] {Удалить пользователя}
_textremwarn_ [l=ru] {Вы  действительно хотите окончательно удалить пользователя _cgiargumun_?}


######################################################################
# 'users' page
package userschangepasswd
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textchangepw_ [l=ru] {Изменить пароль}
_textoldpw_ [l=ru] {Старый пароль}
_textnewpw_ [l=ru] {Новый пароль}
_textretype_ [l=ru] {Введите повторно новый пароль}


######################################################################
# 'users' page
package userschangepasswdok
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textsuccess_ [l=ru] {Ваш пароль был успешно изменен.}


######################################################################
# 'users' page
package users
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textinvalidusername_ [l=ru] {Неверное имя пользователя.}
_textinvalidpassword_ [l=ru] {Неверный пароль.}
_textemptypassword_ [l=ru] {Пожалуйста, введите начальный пароль для данного пользователя.}
_textuserexists_ [l=ru] {Пользователь с таким именем уже существует, измените имя пользователя.}

_textusernameempty_ [l=ru] {Введите свой новый пароль и подтвердите его еще раз.}
_textpasswordempty_ [l=ru] {Вы должны ввести Ваш старый пароль.
}
_textnewpass1empty_ [l=ru] {Введите Ваш новый пароль и затем повторите ввод.}
_textnewpassmismatch_ [l=ru] {Введены разные версии вашего нового пароля.}
_textnewinvalidpassword_ [l=ru] {Ваше имя пользователя или пароль были введены неправильно.}
_textfailed_ [l=ru] {Либо Ваше имя пользователя или пароль были некорректны}


######################################################################
# 'status' pages
package status
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------


_textversion_ [l=ru] {Версия Greenstone}  # Updated 29-Mar-2006
_textframebrowser_ [l=ru] {Для просмотра содержимого, необходимо установить в вашем браузере разрешение поддержки фреймов. }  # Updated 27-Jan-2006
_textusermanage_ [l=ru] {Управление пользователями}
_textlistusers_ [l=ru] {Список пользователей}
_textaddusers_ [l=ru] {Добавить нового пользователя}
_textchangepasswd_ [l=ru] {Изменить пароль}
_textinfo_ [l=ru] {Техническая информация}
_textgeneral_ [l=ru] {Общие}
_textarguments_ [l=ru] {аргументы}
_textactions_ [l=ru] {действия}
_textbrowsers_ [l=ru] {браузеры}  # Updated 27-Jan-2006
_textprotocols_ [l=ru] {протоколы}
_textconfigfiles_ [l=ru] {Файл конфигурации}
_textlogs_ [l=ru] {Регистрация}
_textusagelog_ [l=ru] {пользовательская регистрация}
_textinitlog_ [l=ru] {Начало регистрации}
_texterrorlog_ [l=ru] {ошибка регистрации}
_textadminhome_ [l=ru] {Домашняя страница администратора}
_textreturnhome_ [l=ru] {Домашняя страница Greenstone}  # Updated 29-Mar-2006
_titlewelcome_ [l=ru] {Администрирование }
_textmaas_ [l=ru] {Служба поддержки и администрирование коллекции включает:}
_textvol_ [l=ru] {просмотр логов в режиме он-лайн}
_textcmuc_ [l=ru] {создание, поддержка и обновление коллекции}
_textati_ [l=ru] {Доступ к технической информации, типа параметров CGI скриптов}

_texttsaa_ [l=ru] {К этим услугам обращаются, используя навигационное меню на левой стороне страницы. }

_textcolstat_ [l=ru] {Статус Коллекции}

_textcwoa_ [l=ru] {Коллекция появится и будет "запущена", только при условии, если присутствует ее файл build.cfg, может быть прочитан системой, содержат допустимое поле  builddate со значением больше нуля, и находятся в папке index вашей коллекции (НЕ в папке building). }

_textcafi_ [l=ru] {Нажмите <i>Аббрев.</i> для получения информации о коллекции}
_textcctv_ [l=ru] {Нажмите <i>коллекция</i> для просмотра коллекции}
_textsubc_ [l=ru] {Подтвердить изменения}
_texteom_ [l=ru] {Ошибка открытия main.cfg}
_textftum_ [l=ru] {Сбой обновления main.cfg}
_textmus_ [l=ru] {Успешное обновление main.cfg}


######################################################################
# 'bsummary' pages
package bsummary
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textbsummary_ [l=ru] {Резюме процесса формирования коллекции _collectionname_ }
_textflog_ [l=ru] {Файл регистрации сбоев для _collectionname_ коллекции}


############################################################################
#
# This stuff is only used by the usability (SEND FEEDBACK) stuff
#
############################################################################
package Global

# old cusab button
_linktextusab_ [l=ru] {ОТОСЛАТЬ ОБРАТНО}  # Updated 21-Mar-2006

_greenstoneusabilitytext_ [l=ru] {Применимость Greenstone}  # Updated 29-Mar-2006

_textwhy_ [l=ru] {<p>Отправка этого сообщения - это способ указать, что Вы нашли веб-страницу, которую было трудно просмотреть.}  # Updated 27-Jan-2006
_textextraforform_ [l=ru] {Вы не должны заполнять эту форму - любая информация поможет.}
_textprivacybasic_ [l=ru] {<p> Это сообщение будет содержать только информацию о веб-странице Greenstone, которую Вы рассматривали, и технологии, которую Вы использовали для ее просмотра (также любая дополнительная информация, которую Вы предоставляете).}  # Updated 29-Mar-2006
_textstillsend_ [l=ru] {Вы все еще хотели бы послать это сообщение?}  # Updated 27-Jan-2006

_texterror_ [l=ru] {Ошибка}
_textyes_ [l=ru] {Да}  # Updated 27-Jan-2006
_textno_ [l=ru] {Нет}  # Updated 27-Jan-2006
_textclosewindow_ [l=ru] {Закрыть окно}  # Updated 27-Jan-2006
_textabout_ [l=ru] {О}
_textprivacy_ [l=ru] {Секретно}
_textsend_ [l=ru] {Отправить}
_textdontsend_ [l=ru] {Не посылать}  # Updated 27-Jan-2006
_textoptionally_ [l=ru] {Произвольно}

_textunderdev_ [l=ru] {Предварительный просмотр деталей будет доступен в заключительной версии.}  # Updated 27-Jan-2006

_textviewdetails_ [l=ru] {Просмотреть детали сообщения}  # Updated 27-Jan-2006
_textmoredetails_ [l=ru] {Больше деталей}  # Updated 27-Jan-2006
_texttrackreport_ [l=ru] {Отследить это сообщение}  # Updated 27-Jan-2006
_textcharacterise_ [l=ru] {Какого плана эта проблема}
_textseverity_ [l=ru] {Насколько плоха эта проблема}  # Updated 27-Jan-2006
 
_textbadrender_ [l=ru] {Страница выглядит странно}
_textcontenterror_ [l=ru] {Ошибка содержания}  # Updated 27-Jan-2006
_textstrangebehaviour_ [l=ru] {Странное поведение}  # Updated 27-Jan-2006
_textunexpected_ [l=ru] {Случилось что-то неожиданное.}  # Updated 27-Jan-2006
_textfunctionality_ [l=ru] {Трудно использовать}  # Updated 27-Jan-2006
_textother_ [l=ru] {Другое}

_textcritical_ [l=ru] {Критично}
_textmajor_ [l=ru] {Серьезно}
_textmedium_ [l=ru] {Средне}
_textminor_ [l=ru] {Меньше}
_texttrivial_ [l=ru] {Тривиально}

_textwhatdoing_ [l=ru] {Что Вы пробовали сделать?}  # Updated 27-Jan-2006
_textwhatexpected_ [l=ru] {Чего вы ожидали?}
_textwhathappened_ [l=ru] {Что случилось фактически?}

_cannotfindcgierror_ [l=ru] {<h2>К сожалению</h2>невозможно найти серверные программы для кнопки "я бы хотел сообщить" }

_textusabbanner_ [l=ru] {Баннер koru-стиля Greenstone}  # Updated 29-Mar-2006


######################################################################
# GTI text strings
package gti
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------
	
_textgtierror_ [l=ru] {Возникла ошибка}  # Updated 27-Jan-2006

_textgtihome_ [l=ru] {Эти страницы предназначены для улучшения языковой поддержки в Greenstone. Здесь Вы сможете
<ul>
  <li>перевести части Greenstone на другие языки
  <li>откорректировать существующий языковой интерфейс в соответствии с новыми функциями в Greenstone
  <li>откорректировать существующие переводы
</ul>

Вы увидете серию вебстраниц, содержащих несколько фраз для перевода.
Перевод интерфейса на новый язык проводится по-фразно. 
Многие фразы содержат форматирование в HTML: не переводите эту информацию и включайте ее в соответсвующих местах переведенного текста. Слова, заклченные в подчеркивающие знаки (как _это_), тоже не нуждаются в переводе. (Это "макро" названия в Greenstone.)
<p>
Если Вы корректируете существующие переводы, Вам будут представлены только те фразы, в которых английский исходный текст был изменен. Проверьте, соответствует ли перевод этих фраз, и внесите необходимые изменения. 
<p>
Каждая страница заканчивается кнопкой "_textgtisubmit_". Нажав ее, Вы сразу же сохраняете изменения в инсталяционном пакете Greenstone на nzdl.org. С каждой странице вы можете попасть на этот сайт.}  # Updated 29-Mar-2006

_textgtiselecttlc_ [l=ru] {Выберите Ваш язык}  # Updated 27-Jan-2006

_textgtiselecttfk_ [l=ru] {Выберите файл для работы}  # Updated 27-Jan-2006

_textgticoredm_ [l=ru] {Интерфейс Greenstone (Центральный)}  # Updated 29-Mar-2006
_textgtiauxdm_ [l=ru] {Интерфейс Greenstone (Вспомогательный)}  # Updated 29-Mar-2006
_textgtiglidict_ [l=ru] {Словарь БИГ}  # Updated 27-Jan-2006
_textgtiglihelp_ [l=ru] {Помощь для БИГ}  # Updated 27-Jan-2006
_textgtiperlmodules_ [l=ru] {Модули Perl}  # Updated 27-Jan-2006
_textgtitutorials_ [l=ru] {Учебные упражнения}  # Updated 21-Mar-2006
_textgtigreenorg_ [l=ru] {Greenstone.org}  # Updated 27-Jan-2006

_textgtienter_ [l=ru] {ВОЙТИ}  # Updated 27-Jan-2006

_textgticorrectexistingtranslations_ [l=ru] {Откорректировать существующие переводы}  # Updated 27-Jan-2006
_textgtidownloadtargetfile_ [l=ru] {Скачать файл}  # Updated 27-Jan-2006
_textgtiviewtargetfileinaction_ [l=ru] {Посмотреть этот файл в действии}  # Updated 27-Jan-2006

_textgtinumchunksmatchingquery_ [l=ru] {Число фрагментов текста соответствующих запросу}  # Updated 27-Jan-2006

_textgtinumchunkstranslated_ [l=ru] {переводов завершено}  # Updated 27-Jan-2006
_textgtinumchunksrequiringupdating_ [l=ru] {Из них, _1_ нужно откорректировать}  # Updated 27-Jan-2006
_textgtinumchunksrequiringtranslation_ [l=ru] {переводов осталось}  # Updated 27-Jan-2006

_textgtienterquery_ [l=ru] {Введите слово или фразу из фрагмента текста, который Вы желаете откорректировать}  # Updated 27-Jan-2006
_textgtifind_ [l=ru] {НАЙТИ}  # Updated 27-Jan-2006

_textgtitranslatingchunk_ [l=ru] {Перевод фрагмента текста}  # Updated 27-Jan-2006
_textgtiupdatingchunk_ [l=ru] {Корректировка фрагмента текста <i>_1_</i>}  # Updated 27-Jan-2006
_textgtisubmit_ [l=ru] {ОК}  # Updated 27-Jan-2006

_textgtilastupdated_ [l=ru] {В последний раз изменен}  # Updated 27-Jan-2006

_textgtitranslationfilecomplete_ [l=ru] {Спасибо за обновление этого файла -- теперь он завершен!<p>Вы можете скачать копию этого файла с помощью ссылки вверху, и он будет также включен в будущие выпуски Greenstone.}  # Updated 29-Mar-2006


############
# gli page
############
package gli

_textglilong_ [l=ru] {Библиотечный Интерфейс Greenstone}  # Updated 29-Mar-2006
_textglihelp_ [l=ru] {Библиотечный Интерфейс Greenstone (БИГ) даёт Вам возможность получить доступ к функциональным
возможностям Greenstone, удобному в работе интерфейсу - укажите и щелкните. Он позволяет Вам собирать подборки документов, импортировать или задавать метаданные и встраивать их в коллекцию Greenstone.

Обратите внимание, что БИГ связан с Greenstone. Предполагается, что она установлена в поддиректории при инсталляции Greenstone. Если Вы загрузили один из дистрибутивов Greenstone или установили его с CD-ROM, то это будет иметь место.


<h4>Запуск БИГ под Windows</h4>

Под Windows, Запустите Библиотечный Интерфейс, выберите Электронная библиотека Greenstone из подменю Программы меню Старт и в нем - Библиотечный интерфейс.     
 
<h4>Запуск БИГ под Unix</h4>

Чтобы запустить БИГ под Unix, откройте директорию gli в вашем
установленном Greenstone, затем запустите скрипт gli.sh.
}  # Updated 29-Mar-2006
